<?xml version="1.0" encoding="UTF-16"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeReport>
<Properties><Property Name="Solution" Value="libzkfpDemo">
</Property><Property Name="解决方案文件" Value="D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\CPP\MFC-Demo\libzkfpDemo.sln">
</Property><Property Name="Date" Value="2018年3月19日">
</Property><Property Name="Time" Value="9:10">
</Property></Properties><Event ErrorLevel="3" Project="libzkfpDemo" Source="libzkfpDemo.vcproj" Description="OneWayUpgrade">
</Event><Event ErrorLevel="3" Project="" Source="libzkfpDemo.sln" Description="SafeUpgrade">
</Event><Event ErrorLevel="1" Project="" Source="libzkfpDemo.sln" Description="Visual Studio 需要对此项目进行非功能性更改以使此项目能够在该版本和 Visual Studio 2010 SP1 中打开，而不会影响项目行为。">
</Event><Event ErrorLevel="0" Project="" Source="libzkfpDemo.sln" Description="文件已成功备份为 D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\CPP\MFC-Demo\Backup\libzkfpDemo.sln">
</Event><Event ErrorLevel="0" Project="libzkfpDemo" Source="libzkfpDemo.vcproj" Description="转换项目文件“D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\CPP\MFC-Demo\libzkfpDemo.vcproj”。">
</Event><Event ErrorLevel="1" Project="libzkfpDemo" Source="libzkfpDemo.vcproj" Description="VCWebServiceProxyGeneratorTool 不再受支持。该工具已从项目设置中移除。">
</Event><Event ErrorLevel="0" Project="libzkfpDemo" Source="libzkfpDemo.vcproj" Description="已完成转换到新项目文件“D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\CPP\MFC-Demo\libzkfpDemo.vcxproj”。">
</Event><Event ErrorLevel="3" Project="libzkfpDemo" Source="libzkfpDemo.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="libzkfpDemo.sln" Description="成功迁移解决方案">
</Event><Event ErrorLevel="3" Project="" Source="libzkfpDemo.sln" Description="Converted">
</Event></UpgradeReport>